1. Xarzu's Avatar
    Hello Forum !!

    What versions of Visual Studio work with the Windows Phone SDK?

    I tried the Visual Studio 2012 beta and I seemed to run into some problems.

    Then I uninstalled this version of Visual Studio and installed Express version.

    Then when I tried installing the Microsoft Phone SDK, I got this error:

    08-27-2012 06:38 PM
  2. sinime's Avatar
    Are you using windows 8? I ran into some issues and wound up going back to Win 7. Emulator wouldn't work. There were some workarounds on the net, but I opted to just go back to Win 7.

    Anyhow, the SDK comes with Expression Blend 4 and Visual Studio 2010... I've been using Visual Studio 4.

    Sent from my Lumia 900 using Board Express
    08-27-2012 08:08 PM
LINK TO POST COPIED TO CLIPBOARD